Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Ogre::ILCodecs Class Reference

`#include <OgreILCodecs.h>`

List of all members.

## Static Public Member Functions
static void | registerCodecs (void)
static void | deleteCodecs (void)
## Static Protected Attributes
static std::list< ILImageCodec * > | codeclist

## Member Function Documentation

static void Ogre::ILCodecs::deleteCodecs | ( | void |  | ) | `[static]`

static void Ogre::ILCodecs::registerCodecs | ( | void |  | ) | `[static]`

## Member Data Documentation

std::list<ILImageCodec*> Ogre::ILCodecs::codeclist`[static, protected]`

| Definition at line 40 of file OgreILCodecs.h.

The documentation for this class was generated from the following file:

- OgreILCodecs.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:51:25 2007